- NAME
- SYNOPSIS
- DESCRIPTION
- OPTIONS

# NAME

rt-ldapimport - Import users and groups from external sources

# SYNOPSIS

      rt-ldapimport [--import]

# DESCRIPTION

See RT::LDAPImport for configuration instructions.

# OPTIONS

`--import`

  Without this flag, merely does a dry-run of the import.

`--verbose`

  Log more data when importing.

`--no-users`

  Skip user import.

`--no-groups`

  Skip group import.

← Back to index